Subject: [netmod] for emacs users

From: Martin Bjorklund <[email-masked]>
Date: Fri, 28 Oct 2016 14:40:09 +0200 (CEST)

Hi,

If you're an emacs user that use yang-mode to edit your YANG files, and
have been struggling with 'fill-paragraph' which doesn't break the
first line correctly, you might want to check out
https://github.com/mbj4668/yang-mode where I have fixed this (*).

Setting fill-column to 69 and using fill-paragraph now works great for
formatting YANG modules that are included in I.Ds.

/martin

(*) As will be painfully obvious to anyone looking at the code, I'm
not an elisp programmer, so if someone knows how to do this properly
please let me know.